storyjs_jsonp_data = {
{
	"timeline":
	{
	"headline":"Tidslinje",
        "type":"timeline",
        "text":"<p>Se dokumentene på tidslinjen.</p>",
        "asset": {
            "media":"http://data.ub.uib.no/instance/collection/{{ lodspk.args.arg0 }}"
        },
            "date": [
            {%for row in models.timeline%}{%if !forloop.first && models.timeline|length > 1 %},{%endif%}
            {
                "startDate":"{% if row.year %}{{row.year.value}}{% else %}1654{% endif %}{% if row.month %},{{row.month.value}}{% if row.day %}{% endif %},{{row.day.value}}{% endif %}",
                "headline":"{{row.headline.value}}",
                "text":"<p>{{row.text.value}}</p><p><a href=\"{{row.media.value}}\">Se mer</a></p>",
                "asset": {
                    "media":"{{row.thumbnail.value}}",
                    "thumbnail":"{{row.thumbnail.value}}"
                }
            }{%endfor%}
        ]
    }
}
}